<? session_start();

  date_default_timezone_set('America/Bogota');
//RESTRICCIÓN DE ACCESO A TRABAJADOR (ACCESO INDIVIDUAL) 
  if (isset($_SESSION['tipousuario'])){
    if ($_SESSION['tipousuario']=='1'){
      header ('location:menu_personal.php');
    }
  }
  if (trim($_SESSION['nombre_validar'])==''){
    header ('location:index.php');
  }

  include ("fphp.php");
  $enlace=cargar_conexion();

  include ("calendario/calendario.php");

  
  menu();
?>

    <div class="container">
      <div class="row">
        <div class="col text-center">
          <h1 class="display-1">Generar reporte general de vacaciones</h1>

          <form name = 'entrada' action = 'reporte_vacaciones_general_excel.php' method = 'POST'  enctype='multipart/form-data'>
            <div class="row">
              <div class="col text-center">
                <input name='ver' type='submit' style='margin-left:5px; height:35px; width:200px' value='GENERAR REPORTE'>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
		
	</body>
</html>